{*<!--

+---------------------------------------------------------------------------+
| Revive Adserver                                                           |
| http://www.revive-adserver.com                                            |
|                                                                           |
| Copyright: See the COPYRIGHT.txt file.                                    |
| License: GPLv2 or later, see the LICENSE.txt file.                        |
+---------------------------------------------------------------------------+

-->*}
{if $showContentFrame}
<p style="margin-bottom:70px;"></p>
</div>

<footer id="footer"><div class="container"><div class="row"><div class="col-xs-6"><ul class="list-inline"><li>사업자 등록 번호 : 214-88-82841 | 주소 : (135-845) 서울시 강남구 테헤란로 86길 14, 4층 (윤천빌딩)<br>홈페이지 : <a href="http://www.adop.cc" target="_blank">http://www.adop.cc</a> | 전화 : 02-2052-6251~4 | 팩스 : 02-508-4599 | 이메일 : <a href="">adsense@adop.co.kr</a></li></ul></div><div class="col-xs-6"><ul class="list-inline social-network"><li><a href="#"><i class="fa fa-facebook-square"></i></a></li><li><a href="#"><i class="fa fa-twitter-square"></i></a></li><li><a href="#"><i class="fa fa-linkedin-square"></i></a></li><li><a href="#"><i class="fa fa-github-square"></i></a></li></ul></div></div></div></footer>
{/if}
